.faq-box .fa-que {
	color: #073a83;
	font-size: 20px;
	padding: 30px 15px 30px 55px;
	position: relative;
	border-bottom: 1px solid #dae4ea;
}

.faq-wrapper {
	justify-content: space-between;
	counter-reset: my-sec-counter;
	padding: 40px 0
}

.faq-wrapper .block-6 {
	width: calc((100% - 48px) / 2);
	display: inline-flex
}

/*
.faq-wrapper .block-6:nth-child(2n) {
	float: right
}*/

.faq-box {
	border: 1px solid #dae4ea;
	position: relative;
	margin-bottom: 45px;

}

.faq-box .fa-que:before {
	counter-increment: my-sec-counter;
	content: "Q"counter(my-sec-counter);
	font-size: 15px;
	color: #fff;
	background-color: #d42e20;
	width: 40px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 28px;
	border-radius: 0 8px 8px 0px;
}

.faq-box .faq-caption {
	padding: 35px 30px;
	font-size: 14px;
	outline-color: #575757;
}

.leftf-align {
	float: left;
	margin-right: 35px;
	margin-bottom: 30px;
}
